<?php
$z[0]=Array("field","宁夏清炖羊肉,宁夏清炖羊肉介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","美食原料：羊肉500克，葱25克，清萝卜少许，香菜25克，味精、盐、姜、醋、胡椒粉适量，香油5克。 美食做法 1、将羊肉剁成2.5厘米见方的块，将用刀拍破，葱一部分切丝，一部分切断；清萝卜切两半； 2、羊肉用开水汆去血污，倒入陶制盆内，加入姜、葱段、萝卜、",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","宁夏清炖羊肉_彭阳县特产宁夏清炖羊肉",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　美食原料：羊肉500克，葱25克，清萝卜少许，25克，味精、盐、姜、醋、粉适量，5克。<br>\n<br>\n <br>\n<br>\n美食做法<br>\n<br>\n <br>\n<br>\n1、将羊肉剁成2.5厘米见方的块，将用刀拍破，葱一部分切丝，一部分切断；清萝卜切两半；<br>\n<br>\n <br>\n<br>\n2、羊肉用开水汆去血污，倒入陶制盆内，加入姜、葱段、萝卜、开水（以没过羊肉为限），再放在锅内的小铁架上，锅内加适量的水（盆的下部分应跑在水中），盖紧锅盖，烧至肉烂时撇去浮油，捞去葱、姜、萝卜，吃时加入葱丝、香菜、醋、胡椒粉、香油、味精、盐等调味。<br>\n<br>\n <br>\n<br>\n美食特色：口味清淡宜人。<br>\n<br>",558,1127);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140524/1400YS60SD0-1I19.gif",1129,1212);
$z[7][4]['name']="litpic";

?>